Debian Bug report logs - #568737
O: symfony -- Open-Source PHP Web Framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Meredith <mez@debian.org>

Date: Sun, 7 Feb 2010 12:42:00 UTC

Owned by: Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>

Severity: normal

Merged with 568738

Fixed in version 1.0.21-2+rm

Done: Sandro Tosi <morph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#568737; Package wnpp. (Sun, 07 Feb 2010 12:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Meredith <mez@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 07 Feb 2010 12:42:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Meredith <mez@debian.org>
To: submit@bugs.debian.org
Subject: RFA: symfony
Date: Sun, 07 Feb 2010 12:37:53 +0000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: wnpp
Severity: normal

I've no longer enough time to keep maintaining this package, due to the
following

1) It's an unwieldy package
2) Upstream don't seem interested in not shipping embedded libraries
3) There are 2 newer "branches" of symfony.

If anyone wants to take this over, they're more than welcome to.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCAAGBQJLbrQhAAoJECr71n/RM6xuvvQP/0H26eDiACyuKzk0LVe4uraV
LpKFIWVBzYucvf/mUHUvGTw42Vo3z9FWqGQ27svT7mv+b6robvMYcXJmRedn5Dm1
DjDM0ZpA8IwdEo/INwmcpgm6eKkBHeyUqCtV+Z9ew3BUoajQTbXWtt6JCYduI5z8
JMmpgyX6BLbVCn5Wh/yakksoln12wJkHWtbECZUT/BXqInZhRp/bFXwhn3Mys3qG
ovgQ+eWi8k6kj60Ey3yDMFamO05uWwPulMEQGXMeAs0P9cBziiwRHP1O1KwH+oD7
POdKU5x8BTdOT2b8UOkI6W7bP0UsrOB1EzkcMo7te2XhiffUtc4A5enS/q5J23CG
R3OCQ41DtnOGijKtOqU6P9TchwWXXkYu+z00FE+uKgt8kLww530ZOx5tMZ+ycIgl
Vu4SlPWFIX2iJ0s7f88fAFlidFYCfvwys6cWjesMSsM3ILU0ONizYaIHAdrbU0N7
Ty3eanBhcREtcSwdUfx4Ly7ZHE0OOTEuA3NgPsan23X00kuQNP524xvsa16q9evg
zNYk7qyypGqE9N1Dz3n68d7iCLGeAKNN51K3rgTbT5r1PyFzN/sMOFsIfPwz/1hk
+lW4/5Mpwu46MIStFRTB4g4tN3sKRI52r78SlKVZAY5bWn2qrrsfF74g3Mo3AEK3
LvSO/9BqmuGb8Fm7jOIm
=fpYR
-----END PGP SIGNATURE-----




Forcibly Merged 568737 568738. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 08 Feb 2010 02:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: php5-symfony1.0 -- Open-Source PHP Web Framework' from 'RFA: symfony' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 08 Feb 2010 02:51:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: symfony -- Open-Source PHP Web Framework' from 'RFA: php5-symfony1.0 -- Open-Source PHP Web Framework' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Wed, 10 Feb 2010 23:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#568737; Package wnpp. (Wed, 24 Feb 2010 13:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Teratux <raespi@uci.cu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 24 Feb 2010 13:24:07 GMT) Full text and rfc822 format available.

Message #16 received at 568737@bugs.debian.org (full text, mbox):

From: Teratux <raespi@uci.cu>
To: 568737@bugs.debian.org
Subject: ITP: Symfony
Date: Wed, 24 Feb 2010 08:16:51 -0500
I would like to keep maintaining this package ... How can I start ??




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#568737; Package wnpp. (Thu, 11 Mar 2010 18:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Meredith <mez@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 11 Mar 2010 18:42:03 GMT) Full text and rfc822 format available.


Message #21 received at 568737@bugs.debian.org (full text, mbox):

From: Martin Meredith <mez@debian.org>
To: control@bugs.debian.org, 568737@bugs.debian.org
Date: Thu, 11 Mar 2010 18:41:31 +0000
[Message part 1 (text/plain, inline)]
retitle 568737 ITO: symfony -- Open-Source PHP Web Framework
thanks

I will orphan this package in one month.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITO: symfony -- Open-Source PHP Web Framework' from 'RFA: symfony -- Open-Source PHP Web Framework' Request was from Martin Meredith <mez@debian.org> to control@bugs.debian.org. (Thu, 11 Mar 2010 18:42:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#568737; Package wnpp. (Thu, 11 Mar 2010 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Meredith <mez@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 11 Mar 2010 18:45:03 GMT) Full text and rfc822 format available.

Message #28 received at 568737@bugs.debian.org (full text, mbox):

From: Martin Meredith <mez@debian.org>
To: 568737@bugs.debian.org
Subject: w.r.t Adopting Symfony
Date: Thu, 11 Mar 2010 18:43:01 +0000
[Message part 1 (text/plain, inline)]
Teratux

Do you have any experience in packaging?
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'RFA: symfony -- Open-Source PHP Web Framework' from 'ITO: symfony -- Open-Source PHP Web Framework' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Mar 2010 00:15:18 GMT) Full text and rfc822 format available.

Merged 568737 568738. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 15 Mar 2010 00:15:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: symfony -- Open-Source PHP Web Framework' from 'RFA: symfony -- Open-Source PHP Web Framework' Request was from Federico Giménez Nieto <fgimenez@coit.es> to control@bugs.debian.org. (Tue, 16 Mar 2010 07:42:29 GMT) Full text and rfc822 format available.

Owner recorded as Debian Symfony Maintainers. Request was from Federico Giménez Nieto <fgimenez@coit.es> to control@bugs.debian.org. (Tue, 16 Mar 2010 07:42:31 GMT) Full text and rfc822 format available.

Owner changed from Debian Symfony Maintainers to Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>. Request was from Federico Gimenez Nieto <fgimenez@coit.es> to control@bugs.debian.org. (Tue, 16 Mar 2010 08:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>:
Bug#568737; Package wnpp. (Tue, 16 Mar 2010 10:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Giménez Nieto <fgimenez@coit.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>. (Tue, 16 Mar 2010 10:03:06 GMT) Full text and rfc822 format available.

Message #43 received at 568737@bugs.debian.org (full text, mbox):

From: Federico Giménez Nieto <fgimenez@coit.es>
To: 568737@bugs.debian.org
Date: Tue, 16 Mar 2010 10:59:38 +0100
Hi,

I've recorded the Debian Symfony Maintainers team as the owner of the
ITA, anyone interested in symfony packages is more than welcome to
join [1].

Cheers,
Federico

[1]https://alioth.debian.org/projects/pkg-symfony/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>:
Bug#568737; Package wnpp. (Thu, 08 Jul 2010 22:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Meredith <martin@sourceguru.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Symfony Maintainers<pkg-symfony-maint@lists.alioth.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 08 Jul 2010 22:57:02 GMT) Full text and rfc822 format available.


Message #48 received at 568737@bugs.debian.org (full text, mbox):

From: Martin Meredith <martin@sourceguru.net>
To: control@bugs.debian.org, 568737@bugs.debian.org
Date: Thu, 08 Jul 2010 23:54:23 +0100
retitle 568737 O: symfont -- Open-Source PHP Web Framework
thanks

I'm orphaning this, the ITA seems stale now.




Changed Bug title to 'O: symfont -- Open-Source PHP Web Framework' from 'ITA: symfony -- Open-Source PHP Web Framework' Request was from Martin Meredith <martin@sourceguru.net> to control@bugs.debian.org. (Thu, 08 Jul 2010 22:57:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: symfony -- Open-Source PHP Web Framework' from 'O: symfont -- Open-Source PHP Web Framework' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Tue, 13 Jul 2010 18:03:09 GMT) Full text and rfc822 format available.

Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Sat, 26 Mar 2011 17:05:44 GMT) Full text and rfc822 format available.

Notification sent to Martin Meredith <mez@debian.org>:
Bug acknowledged by developer. (Sat, 26 Mar 2011 17:05:44 GMT) Full text and rfc822 format available.

Message #57 received at 568737-done@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: 566778-done@bugs.debian.org, 568738-done@bugs.debian.org, 568737-done@bugs.debian.org
Cc: Sandro Tosi <morph@debian.org>
Subject: symfony removed from Debian unstable
Version: 1.0.21-2+rm

symfony has been removed from Debian unstable: http://bugs.debian.org/611566

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:
  http://git.debian.org/?p=users/morph/mass-bugs-close.git;a=blob_plain;f=README;hb=HEAD




Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Sat, 26 Mar 2011 17:05:45 GMT) Full text and rfc822 format available.

Notification sent to martin.meredith@bournbrook.sja.org.uk:
Bug acknowledged by developer. (Sat, 26 Mar 2011 17:05:45 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Apr 2011 07:35:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:59:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.